<!DOCTYPE html>
<html lang="en-US" dir="ltr">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Web CV - Nino Chakvetadze</title>
        <link
            rel="icon"
            type="image/x-icon"
            href="/images/favicon/favicon-32x32.png"
        />
    </head>
    <body>
        <!-- "This page is created for the 'Introduction to HTML' training course." -->

        <header>
            <h1>Web CV - Nino Chakvetadze</h1>
        </header>
        <aside>
            <h2>Phone Number:</h2>
            <p>+995 598 89 88 59</p>
        </aside>
        <section>
            <h2>Summary</h2>
            <p>
                Hello, my name is Nino Chakvetadze. I am 27 years old.
                Currently, I'm working as a Psycho-Social Specialist.
            </p>
            <p>
                For now, I'm studying Front-End Development. I want to make it
                as my primary proffession.
            </p>
        </section>
        <section>
            <h2>Education</h2>
            <p>
                2012-2016 - Ilia State University, School of Arts and Sciences,
                Psychology. Bachelor's degree;
            </p>
            <p>
                2016-2019 - Ilia State University, School of Arts and Sciences,
                Psychology. Master's degree;
            </p>
        </section>
        <section>
            <h2>Work Experience</h2>
            <p>
                2020 - Present - Psycho-Social Specialist, M. Iashvili
                Children's Central Hospital;
            </p>
        </section>
        <footer>
            <p>© My Copyright</p>
        </footer>
    </body>
</html>
